### Method

# RB StaticPlaylistSource add_locations

#### Declaration [src]

    void
    rb_static_playlist_source_add_locations (
      RBStaticPlaylistSource* source,
      GList* locations
    )

#### Description [src]

Adds the locations specified in `locations` to the playlist. See `rb_static_playlist_source_add_location` for details.

#### Parameters

`locations`

  Type: A list of `utf8`

  URI strings to add.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.